@charset "UTF-8";
@import url("fonts.css");

/*-----------------------------------
    1. Body / Typography 
-----------------------------------*/

/*

h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	color: #181c18;
    font-family: 'PulsoRegular';
	margin: 0px 0px 15px 0px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
*/

body{
/*	width: 100%; overflow-x: hidden;*/
}

h1 {
	/*font-size: 26px;*/
		font-size: 2.6em;
}

h2 {
	font-family: 'PulsoLight';
	font-size: 2.2em;
	line-height: 2em;
}

h3 {
	font-family: 'PulsoLight';
	font-size: 2em;
	line-height: 1.8em;
	font-family: 'PulsoLight';
	text-transform: none;
}

h4 {
	font-family: 'PulsoLight';
	font-size: 1.8em;
	line-height: 30px;
}

h5 {
	/*font-size: 16px;*/
	font-size: 1.6em;
	line-height: 28px;
}

h6 {
	/*font-size: 14px;*/
	font-size: 1.4em;
	
}

p {
/*	font-family: 'PulsoLight';*/
	margin: 0 0 30px;
	line-height: 1.6;
	font-size: 1.2em;
}

p:last-child {
	margin: 0px;
}


span{
	font-family: 'PulsoRegular';
/*	color: #121212;*/
}


strong {
	font-family: 'PulsoRegular';
	font-weight: 700;
}

hr {
	border-bottom: 1px solid #ededed;
	margin-bottom: 40px;
	margin-top: 40px;
}



/*----------------------- 
    Misselaneus Elements:
-------------------------*/


.navbar {

margin-top: 10px;
margin-bottom: 10px;

}

.menu-item{
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: 15px;
	margin-left: 15px;
	
	width: 90%;
/*	background-color: #f2f2f2;*/
	margin-bottom: 1px;
	border-bottom: 1px solid #e5e5e5;
	
}

.menu-item-top{
	
	border-top: 1px solid #e5e5e5;
	
}



.ico-linktree {
	width: 30px;
margin-right: 10px;
}

.navbar-toggle {
	background-color: transparent;
	margin-top: 10px;
	border: 1px solid #fff;
}




.mi-personal h2{
    font-size: 2.3em;
    letter-spacing: normal;
    font-family: 'PulsoLight';
    text-transform: none;
    margin: 20px 0 0 10px;
    line-height: normal;
    margin: 30px 50px;
    padding: 20px 40px;	
}

/*
.mi-personal .feature-mi-personal .feature-detail{
    font-size: 1em;
    letter-spacing: normal;
    font-family: 'PulsoRegular';
    text-transform: none;
    line-height: normal;
}
*/

.mi-personal .feature-mi-personal .feature-detail p{
    font-size: 1.2em;
    letter-spacing: normal;
    font-family: 'PulsoRegular';
    text-transform: none;
    line-height: normal;
/*	margin-top: 10px;*/
}



.mi-personal-cuenta h2{
	font-size: 2.3em;
	letter-spacing: normal;
	font-family: 'PulsoLight';
	text-transform: none;
	margin: 20px 0 0 10px;
	line-height: normal;
	margin: 30px 50px;
	padding: 20px 40px;
}


.mi-personal-cuenta .feature-detail{
	background: #F9FAFB;
	border-radius: 8px;
	border: 1.5px solid #E5E7EB;
	padding: 20px;
	text-align: center;
}

.mi-personal-cuenta .feature-detail h3{
	font-size: 1.2em;
	letter-spacing: normal;
	font-family: 'PulsoRegular';
	margin: 20px 0 0 10px;
}

.mi-personal-cuenta .feature-detail img{
	margin-bottom: 15px;
}

.mi-personal-cuenta .feature-detail p{
	font-size: 1.1em;
	letter-spacing: normal;
	font-family: 'PulsoLight';
	color: #121212;
/*	margin: 0px 0 0 10px;*/
}


.mi-personal-cuenta .feature-detail p img{
	margin-right: 10px;
	margin-bottom: 0;
	width: 25px;
}



#border-cyam{
	background-color: #00B7EB;	
	
}

#border-vio{
	background-color: #6F00F0;	
}

#border-blue{
	background-color: #084D8B;	
}

#border-green{
	background-color: #21DBAA;	
}

.feature-detail .tag {
	display: inline-block;
    padding: 3px 50px;
    border-radius: 30px;
    transition: background-color 0.3s ease;
/*	margin: 15px 0;*/
}

.mi-personal .about-img {
	background: #F9FAFB;
	border: 1px solid #E5E7EB;
	border-radius: 10px;
	margin-top: 30px;
}

.mi-personal.about-img .about-img-detail{
	padding: 22px 20px;
}

.mi-personal .about-img .about-img-detail h3{
	font-family: 'PulsoRegular';
	color: #121212;	
	letter-spacing: 0;
	font-size: 1.5em;
/*	margin-top: 18px;*/
/*	padding: 20px;*/
}

.mi-personal .about-img .about-img-detail h3 img{
	padding-right: 12px;
	
	
}

.mi-personal .about-img .about-img-detail p{
	color: #121212;
	line-height: 1.2;
	font-size: 1.02em;
}


.mi-personal .about-img .about-img-detail a{
	font-family: 'RobotoMedium';
/*	font-family: 'PulsoRegular';*/
	color: #FFFFFF;
	background: #084D8B;
	font-size: .9em;
	padding: 10px 15px;
	border-radius: 4px;
	
}


.mi-personal .about-img .about-img-details p{
	font-family: 'PulsoRegular';
	color: #121212;
/*	line-height: 1.2;*/
	font-size: 1.05em;
	margin: 20px 10px;
}


.mi-personal .about-img .about-img-details{
/*	padding: 22px 20px;*/
  margin: 0;
  position: relative;
/*  top: 50%;*/
/*  transform: translateY(-50%);*/
}


.mi-personal .feature-detail{
	background: #F9FAFB;
	border-radius: 8px;
	border: 1.5px solid #E5E7EB;
	padding: 22px 15px;
	text-align: center;
	margin-top: 20px;
}

.btn-blue {
    background-color: #084D8B;
    /* border: 2px solid #1eb5e1 !important; */
    color: #ffffff;
    border-radius: 4px;
    text-transform: uppercase;
    margin-top: 10px;
    width: auto;
}

.botonera{
	/*width: 100%;*/
	background-color: #e58585;
	padding: 10px;
	display: inline-block;
	
	
	background: #F9FAFB;
	border: 1px solid #E5E7EB;
	border-radius: 10px;
	margin: 30px 15px 15px;
}

.botonera .first{
	
	/*background-color: green;*/
	display: block;
	padding-top: 17px;
	font-family: PulsoLight;
	color: #000;
	font-size: 14px;
	line-height: 1.1em;
	text-align: right;
	
}

.botonera .first span{
	
	font-family: PulsoRegular;
}

.botonera .second{
	
	background-color: green;
	display: block;
	padding-top: 15px;
	font-family: PulsoRegular;
	color: #000;
	font-size: 14px;
	
}

.botonera .store_botones{
	
	/*background-color: yellow;*/
	text-align: left;
	padding-left: 0px;
	
	
}

.botonera .store_botones img{
	width: 100% !important;
}

@media only screen and (max-width:768px) {


.botonera{
	/*width: 100%;*/
	margin-top: 30px;
	/*background-color: #e58585;*/
	padding: 10px;
	display: inline-block;
	padding-top: 20px;
	padding-bottom:20px ;
}

.botonera .first{
	
	/*background-color: green;*/
	text-align: center;
	font-size: 20px;
	padding-bottom:20px ;
	
	
}

.botonera .store_botones{
	
	/*background-color: yellow;*/
	text-align: center;
	padding: 5px;
	
	
}


.botonera .store_botones img{
	width: 55% !important;
}


.mi-personal .feature-detail img{
		width: 45%;
		display: block;
		position: relative;
		margin-left: auto;
		margin-right: auto;
}


.mi-personal .about-img .about-img-details{
		text-align: center;
		/*margin: 0;
		position: relative;*/

}


.mi-personal .about-img .about-img-details p{
		margin: 0px;
}




}


/*----------------------- 
   FACTURACION SECTION
-------------------------*/

.facturacion h2{
	font-size: 2.3em;
	letter-spacing: normal;
	font-family: 'PulsoLight';
	text-transform: none;
	margin: 80px 0 0 10px;
	line-height: normal;
/*	margin: 30px 50px;*/
/*	padding: 20px 40px;*/
} 

/*
h2{
	font-size: 1.2em;
	letter-spacing: normal;
	font-family: 'PulsoRegular';
	margin: 20px 0 0 10px;
}
*/




.bg-gray{
	background: #F3F4F6;
}


.facturacion .grid{
	padding: 40px;
}

.facturacion .grid img{
	width: 90%;
	margin-top: 10px;
}

.facturacion ul li{
	background: #F9FAFB;
	border: 1px solid #E5E7EB;
	border-radius: 10px;
	padding: 18px 30px;
	margin-top: 20px;
	
	font-family: 'PulsoLight';
	color: #121212;
	font-size: 1.2em;
}

.facturacion ul li img{
	margin-right: 20px;
	
}


/*----------------------- 
   WIFI SECTION
-------------------------*/
.wifi{
	color: #181C18;
}

.wifi h2{
	font-family: 'PulsoRegular';
	font-size: 2.4em;
	text-transform: none;
	letter-spacing: normal;
	line-height: normal;
}

.wifi p{
	font-family: 'PulsoLight';
}

.feature-card {
	background: #fff;
	border-radius: 12px;
	padding: 1.8rem;
	text-align: center;
	border: 1px solid #E5E7EB;
	
/*	box-shadow: 0 2px 6px rgba(0,0,0,0.08);*/
	height: 100%;
}

.feature-card img {
/*    font-size: 2rem;*/
    margin: 0.8rem;
}

.wifi .right-image {
/*    border: 2px solid #ff00aa;*/
    border-radius: 8px;
    overflow: hidden;
}

.wifi .right-image img {
	margin-top: 70px;
/*    width: 100%;*/
    height: auto;
/*	margin: 0;*/
    display: block;
}


/*----------------------- 
   SERVICIOS SECTION
-------------------------*/

.servicios h2{

	font-family: 'PulsoRegular';
	font-size: 2.4em;
	text-transform: none;
	letter-spacing: normal;
	line-height: normal;

}

.servicios p{
	font-family: 'PulsoLight';
}

.servicios .feature-card {
	background: #F9FAFB;
	border-radius: 12px;
	padding: 2.2em 1.8rem;
	text-align: center;
	border: 1px solid #E5E7EB;
/*	box-shadow: 0 2px 6px rgba(0,0,0,0.08);*/
	height: 100%;
}

.servicios .feature-card img {
    margin: 0.8rem;
}

.servicios .right-image {
    border-radius: 8px;
    overflow: hidden;
}

.servicios .left-image img {
	margin-top: 70px;
    height: auto;
    display: block;
}


/*----------------------- 
   SERVICIOS SECTION
-------------------------*/

.mi-personal-web{
	color: #181C18;
}

.mi-personal-web h2{
	font-size: 2em;
	text-transform: none;
	letter-spacing: normal;
	line-height: normal;
}

.mi-personal-web p{
	font-family: 'PulsoLight';
}

.mi-personal-web .grid{
	margin: 60px 0;
}


.btn-cyam {
    background-color: #1eb5e1;
	font-family: 'PulsoLight';
	font-size: 1.2em;
	padding: 5px 12px;
	color: #ffffff;
    border-radius: 4px;
/*    text-transform: uppercase;*/
    margin-top: 10px;
    width: auto;
}



 .ayuda .help-box {
      background-color: #0a4b93; /* Azul de fondo */
      color: #fff;
      border-radius: 8px;
      padding: 15px 25px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap;
    }

 .ayuda .help-box p{
	font-family: 'PulsoRegular';
	 font-size: 1.1em;
    }

  .ayuda .help-box img {
      margin-right: 8px;
	  width: 24px;
    }

  .ayuda .dots {
      flex-grow: 1;
      text-align: center;
      color: #fff;
      font-size: 18px;
      letter-spacing: 6px;
    }

   .ayuda .help-btn {
      border: 1px solid #fff;
      border-radius: 6px;
      background: transparent;
      color: #fff;
      padding: 8px 16px;
      transition: 0.3s;
    }


   .ayuda .help-btn:hover {
      background: #063972;
/*      color: #0a4b93;*/
    }

   .ayuda .help-btn strong {
/*      background: #fff;*/
      color: #fff;
    }

.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /* Relación de aspecto 16:9 */
	margin-top: 30px;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




.iframe-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /* Relación de aspecto 16:9 */
	margin-top: 30px;
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/*MODO RESPONSIVE*/




@media only screen and (max-width:768px) {
	.mi-personal-cuenta h2{
		font-size: 1.8em;
		letter-spacing: normal;
		font-family: 'PulsoLight';
		text-transform: none;
		margin: 20px 0 0 10px;
		line-height: normal;
		margin: 30px 0;
		padding: 20px 12px;
	}

	.mi-personal h2{
		font-size: 1.8em;
		letter-spacing: normal;
		font-family: 'PulsoLight';
		text-transform: none;
		margin: 20px 0 0 10px;
		line-height: normal;
		margin: 30px 0px;
		padding: 20px 0px;	
	}
	
	.wifi h2{
		font-family: 'PulsoRegular';
		font-size: 1.8em;
		text-transform: none;
		letter-spacing: normal;
		line-height: normal;
		text-align: center;
	}
	
		.intro-faq h2{
	
		font-size: 1.8em;
		line-height: 1.2em;
		text-transform: none;
		text-align: center;
		font-family: PulsoLight;
		margin-bottom: 2px;
	
}
	
	
	
	p{
		text-align: center;
	}

/*
	.mi-personal h2{
		margin-bottom: 0;
		font-size: 1.8em;
		text-align: center;
		line-height: 1.3;
	}
*/
	
	.mi-personal-web h2{
		margin-bottom: 0;
		margin-top: 0;
		font-size: 1.8em;
		text-align: center;
		line-height: 1.3;
	}

	.feature-mi-personal {
		margin-top: 10px;
	}

	.btn-blue{
		margin-bottom: 20px;
	}
	
	.feature-card{
		margin-bottom: 15px;
	}
	
	.wifi .right-image img	{
		margin-top: 10px;
		padding-bottom: 40px;
	}
	
	
	.facturacion h2{
		text-align: center;
		font-size: 1.8em;
	} 	
	
}


